<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>MetaProteomeAnalyzer</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="assets/img/MPA.webp" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link href="assets/stylesheets/roboto-font.css" rel="stylesheet" />
    <link href="assets/stylesheets/icon.css" rel="stylesheet" />
  </head>
  <body class="mat-typography">
    <app-root></app-root>
  </body>
</html>
